const smtp = _smtp.init()

smtp.to = "gabrielsantanasilva85@gmail.com"

smtp.subject = `Aprendendo a enviar e-mails.`

smtp.text = `
    Consegui manoooo!
`

smtp.html = `
    <p>Deu certooooo.</p>
    <p>Desculpa pelo spam ;)</p>
`

smtp.send()
                

_log.info("Cron Daily Summary E-mail Enviado")